/* Schibsted Grotesk */

@font-face {
    font-family: 'Schibsted Grotesk';
    src: url('./SchibstedGrotesk-Regular.eot');
    src: url('./SchibstedGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
    url('./SchibstedGrotesk-Regular.woff') format('woff'),
    url('./SchibstedGrotesk-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Schibsted Grotesk';
    src: url('./SchibstedGrotesk-Medium.eot');
    src: url('./SchibstedGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
    url('./SchibstedGrotesk-Medium.woff') format('woff'),
    url('./SchibstedGrotesk-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Schibsted Grotesk';
    src: url('./SchibstedGrotesk-Bold.eot');
    src: url('./SchibstedGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
    url('./SchibstedGrotesk-Bold.woff') format('woff'),
    url('./SchibstedGrotesk-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* Hanken Grotesk */

@font-face {
    font-family: 'Hanken Grotesk';
    src: url('./HankenGrotesk-Light.eot');
    src: url('./HankenGrotesk-Light.eot?#iefix') format('embedded-opentype'),
    url('./HankenGrotesk-Light.woff') format('woff'),
    url('./HankenGrotesk-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hanken Grotesk';
    src: url('./HankenGrotesk-Regular.eot');
    src: url('./HankenGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
    url('./HankenGrotesk-Regular.woff') format('woff'),
    url('./HankenGrotesk-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hanken Grotesk';
    src: url('./HankenGrotesk-Medium.eot');
    src: url('./HankenGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
    url('./HankenGrotesk-Medium.woff') format('woff'),
    url('./HankenGrotesk-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hanken Grotesk';
    src: url('./HankenGrotesk-SemiBold.eot');
    src: url('./HankenGrotesk-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('./HankenGrotesk-SemiBold.woff') format('woff'),
    url('./HankenGrotesk-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hanken Grotesk';
    src: url('./HankenGrotesk-Bold.eot');
    src: url('./HankenGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
    url('./HankenGrotesk-Bold.woff') format('woff'),
    url('./HankenGrotesk-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* BalooBhaina2 */

@font-face {
    font-family: 'BalooBhaina2';
    src: url('./BalooBhaina2-Regular.eot');
    src: url('./BalooBhaina2-Regular.eot?#iefix') format('embedded-opentype'),
    url('./BalooBhaina2-Regular.woff') format('woff'),
    url('./BalooBhaina2-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BalooBhaina2';
    src: url('./BalooBhaina2-Medium.eot');
    src: url('./BalooBhaina2-Medium.eot?#iefix') format('embedded-opentype'),
    url('./BalooBhaina2-Medium.woff') format('woff'),
    url('./BalooBhaina2-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BalooBhaina2';
    src: url('./BalooBhaina2-Bold.eot');
    src: url('./BalooBhaina2-Bold.eot?#iefix') format('embedded-opentype'),
    url('./BalooBhaina2-Bold.woff') format('woff'),
    url('./BalooBhaina2-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* Comfortaa */

@font-face {
    font-family: 'Comfortaa';
    src: url('./Comfortaa-Regular.eot');
    src: url('./Comfortaa-Regular.eot?#iefix') format('embedded-opentype'),
    url('./Comfortaa-Regular.woff') format('woff'),
    url('./Comfortaa-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa';
    src: url('./Comfortaa-Medium.eot');
    src: url('./Comfortaa-Medium.eot?#iefix') format('embedded-opentype'),
    url('./Comfortaa-Medium.woff') format('woff'),
    url('./Comfortaa-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa';
    src: url('./Comfortaa-Bold.eot');
    src: url('./Comfortaa-Bold.eot?#iefix') format('embedded-opentype'),
    url('./Comfortaa-Bold.woff') format('woff'),
    url('./Comfortaa-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}